@charset "utf-8";
/* CSS Document */

body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.1em;
}

img {
    width: 100%;
}

header,
section {
    max-width: 795px;
    width: 100%
}

.bg_white {
    background: #FFF;
}

.fill_gap {
    margin-top: -1px;
}

.maximum {
    max-width: 795px;
    margin: 0 auto;
}

.position-relative {
    position: relative;
}

.position-absolute {
    position: absolute;
    width: 100%;
}

.text-center {
    text-align: center;
}

.video-14 {
    top: 1341.874007090308135px;
}

.video-19 {
    top: 141.107416337493232px;
}

.youtube {
    margin: 0 auto;
    width: 83.261541742189999%;
    aspect-ratio: 16 / 9;
}

.youtube iframe {
    width: 100%;
    height: 100%;
}

/* .navy_arrow {
    position: absolute;
    top: 60.5419px;
    right: 53.12826px;
}

.navy_arrow img {
    width: 53px;
} */

.answer {
    background-color: #242849;
    display: none;
}

#answer_3 {
    /* margin-top: -1577.3913px; */
    margin-top: -2132.1798px;
}

#answer_5 {
    /* margin-top: -1554.70518px; */
    margin-top: -2106.7463px;
}

#answer_7 {
    /* margin-top: -1292.8873px; */
    margin-top: -1677.555px;
}

#answer_9 {
    /* margin-top: -1506.35328px; */
    margin-top: -1998.6537px;
}

/* .arrow img {
    width: 5.265599381490023%;
} */

/* #arrow_38 {
    top: 301.999113557898666px;
}

#arrow_39 {
    top: 283.2789559978137px;
}

#arrow_40 {
    top: 375.105753209187006px;
}

#arrow_41 {
    top: 316.76435303056559px;
} */
#arrow_38 {
    top: 269.9327px;
}

#arrow_39 {
    top: 251.2115px;
}

#arrow_40 {
    top: 343.0393px;
}

#arrow_41 {
    top: 284.6969px;
}

#answer_38 {
    margin-top: -499.225749476799211px;
}

#answer_39 {
    margin-top: -478.093642943788px;
}

#answer_40 {
    margin-top: -329.040283128274px;
}

#answer_41 {
    margin-top: -381.023294098828px;
}

.subscription_back {
    width: 100%;
    height: 90%;
    background-color: #dbd2bc;
    position: absolute;
    top: 100px;
    left: 0;
    z-index: -10;
}

footer {
    position: fixed;
    margin: 0 auto;
    width: 100%;
    max-width: 795px;
    bottom: 0;
    z-index: 100;
}

.footer_btn {
    position: absolute;
    top: 104.803277770668032px;
    width: 100%;
}

.footer_btn ul {
    display: flex;
    justify-content: space-around;
}

.footer_btn ul li {
    width: 45.892521969115263%;
}

.btn-cv2 {
    overflow: hidden;
    position: relative;
}

.btn-cv2 a {
    display: block;
}

/* ボタンの光沢 */
.is-reflection a {
    overflow: hidden;
}

.is-reflection a:after {
    -moz-animation: is-reflection 2s ease-in-out infinite;
    -moz-transform: rotate(45deg);
    -ms-animation: is-reflection 2s ease-in-out infinite;
    -ms-transform: rotate(45deg);
    -o-animation: is-reflection 2s ease-in-out infinite;
    -o-transform: rotate(45deg);
    -webkit-animation: is-reflection 2s ease-in-out infinite;
    -webkit-transform: rotate(45deg);
    animation: is-reflection 4s ease-in-out infinite;
    background-color: #fff;
    content: " ";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: -180px;
    transform: rotate(45deg);
    width: 30px;
}

/* アニメーションを遅延させる */
.is-reflection+.is-reflection a:after {
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
}

#lp10btn {
    top: 1175.564731070914039px;
    text-align: center;
    width: 100%;
}

#lp10btn img {
    width: 751.069473347206659px;
}

#lp10btn>div {
    display: inline-block;
}

#moving_arrow {
    top: 1280.071534336481511px;
    text-align: center;
    width: 100%;
}

#moving_arrow img {
    width: 221.646390267328318px;
}

.yurayura {
    -webkit-animation: anime-yurayura 1.2s ease-in-out 0s infinite alternate;
    animation: anime-yurayura 1.2s ease-in-out 0s infinite alternate;
}

.overlay_cloud {
    top: 0;
    pointer-events: none;
}

@-webkit-keyframes anime-yurayura {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    100% {
        -webkit-transform: translate(0, 30px);
        transform: translate(0, 30x);
    }
}

@keyframes anime-yurayura {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    100% {
        -webkit-transform: translate(0, 30px);
        transform: translate(0, 30x);
    }
}

@keyframes is-reflection {
    0% {
        -webkit-transform: scale(0) rotate(45deg);
        transform: scale(0) rotate(45deg);
        opacity: 0;
    }

    80% {
        -webkit-transform: scale(0) rotate(45deg);
        transform: scale(0) rotate(45deg);
        opacity: 0.5;
    }

    81% {
        -webkit-transform: scale(4) rotate(45deg);
        transform: scale(4) rotate(45deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(50) rotate(45deg);
        transform: scale(50) rotate(45deg);
        opacity: 0;
    }
}

@-webkit-keyframes is-reflection {
    0% {
        -webkit-transform: scale(0) rotate(45deg);
        opacity: 0;
    }

    80% {
        -webkit-transform: scale(0) rotate(45deg);
        opacity: 0.5;
    }

    81% {
        -webkit-transform: scale(4) rotate(45deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(50) rotate(45deg);
        opacity: 0;
    }
}

@-webkit-keyframes is-trembling {
    0% {
        -webkit-transform: translate(-3px, 0);
    }

    100% {
        -webkit-transform: translate(0, 0);
    }
}

@media screen and (max-width: 795px) {
    .footer_btn {
        top: calc(100vw * 0.131828022353042);
    }

    .video-14 {
        top: calc(100vw * 1.687891832817998);
    }

    .video-19 {
        top: calc(100vw * 0.177493605455966);
    }

    /* .navy_arrow {
        top: calc(100vw * 0.07615333333333);
        right: calc(100vw * 0.066828);
    }

    .navy_arrow img {
        width: 6.666666666666667vw;
    } */

    #answer_3 {
        /* margin-top: calc(-100vw * 1.98414); */
        margin-top: calc(-100vw * 2.682);
    }

    #answer_5 {
        /* margin-top: calc(-100vw * 1.955604); */
        margin-top: calc(-100vw * 2.65);
    }

    #answer_7 {
        /* margin-top: calc(-100vw * 1.6262733); */
        margin-top: calc(-100vw * 2.1101);
    }

    #answer_9 {
        /* margin-top: calc(-100vw * 1.894784); */
        margin-top: calc(-100vw * 2.514);
    }

    /* #arrow_38 {
        top: calc(100vw * 0.37987309881497);
    }

    #arrow_39 {
        top: calc(100vw * 0.35632573081486);
    }

    #arrow_40 {
        top: calc(100vw * 0.471831136112185);
    }

    #arrow_41 {
        top: calc(100vw * 0.398445727082472);
    } */

    #arrow_38 {
        top: calc(100vw * 0.3395);
    }

    #arrow_39 {
        top: calc(100vw * 0.3160);
    }

    #arrow_40 {
        top: calc(100vw * 0.4315);
    }

    #arrow_41 {
        top: calc(100vw * 0.3581);
    }

    #answer_38 {
        margin-top: calc(-100vw * 0.62795691758088);
    }

    #answer_39 {
        margin-top: calc(-100vw * 0.60137565150162);
    }

    #answer_40 {
        margin-top: calc(-100vw * 0.41388714858902);
    }

    #answer_41 {
        margin-top: calc(-100vw * 0.47927458377211);
    }

    #lp10btn {
        top: calc(100vw * 1.478697774931967);
    }

    #lp10btn img {
        width: 94.4741475908436vw;
    }

    #moving_arrow {
        top: calc(100vw * 1.610152873379222);
    }

    #moving_arrow img {
        width: 27.88004909023vw;
    }
}